 .area1 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct1-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }
 .area2 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct2-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }
 .area3 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct3-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }
 .area4 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct4-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }
 .area5 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct5-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }
 .area6 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct6-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }
 .area7 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct7-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }
  .area8 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct8-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }
  .area9 {
     background-image: url(../img/S_G06_U03_L01_03_02/imgAct9-01.png);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     width: 1247px;
     height: 678px;
     position: absolute;
 }


.ggc_textArea1 {
   font-family: "cabinmedium" !important;
  width: 1035px;
  height: 380px;
  background-color: transparent;
  font-size: 35px;
  display: table;
  margin: 1% auto 0 auto;
  padding: 5px;
  resize: none;
  border: none;
  color: #706F6F;
  position: absolute;
  top: 31%;
  left: 6%;
    
}



.ggc_textArea1:focus {
    outline: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 0;
}

.flechaAtras {
     width: 65px;
  height: 65px;
  top: 53.2%;
  left: 4.8%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.flechaSiguiente {
      width: 65px;
  height: 65px;
  top: 53.2%;
  left: 95.4%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.home {
      width: 65px;
  height: 65px;
    top: 11.2%;
  left: 96.4%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.videoContenedor video {
  width: 500px!important;
  height: 280px!important;
  position: absolute;
  top: 48%;
  left: 9%;
}



/*POP*/


.pop1 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1198px;
	height: 702px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop1 .btnCerrar1 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -13px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn1 {
	  position: absolute;
  left: 674px;
  top: 539px;
  width: 284.38px;
  height: 75.38px;
}

.a1{
    background-image: url(../img/S_G06_U03_L01_03_02/pop1-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 1198px;
	height: 702px;
	position: absolute;
	  top: 0%;
  left:0%;
}



.pop2 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 910.02px;
	height: 657.78px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop2 .btnCerrar2 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn2 {
	position: absolute;
  left: 9.5%;
  top: 17%;
  width: 306.38px;
  height: 224.38px;
}

.a2{
    background-image: url(../img/S_G06_U03_L01_03_02/pop2-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 910.02px;
	height: 657.78px;
	position: absolute;
	  top: 0%;
  left:0%;
}


.pop3 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 910.02px;
	height: 657.78px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop3 .btnCerrar3 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn3 {
	position: absolute;
  left: 38.5%;
  top: 17%;
  width: 306.38px;
  height: 224.38px;
}

.a3{
    background-image: url(../img/S_G06_U03_L01_03_02/pop3-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 910.02px;
	height: 657.78px;
	position: absolute;
	  top: 0%;
  left:0%;
}



.pop4 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1099.09px;
	height: 551.51px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop4 .btnCerrar4 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn4 {
	position: absolute;
  left: 67.5%;
  top: 17%;
  width: 306.38px;
  height: 224.38px;
}

.a4{
    background-image: url(../img/S_G06_U03_L01_03_02/pop4-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 1099.09px;
	height: 551.51px;
	position: absolute;
	  top: 0%;
  left:0%;
}



.pop5 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 910.02px;
	height: 657.78px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop5 .btnCerrar5 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn5 {
	position: absolute;
  left: 24%;
  top: 56%;
  width: 306.38px;
  height: 224.38px;
}

.a5{
    background-image: url(../img/S_G06_U03_L01_03_02/pop5-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 910.02px;
	height: 657.78px;
	position: absolute;
	  top: 0%;
  left:0%;
}


.pop6 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 903.82px;
	height: 712.79px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop6 .btnCerrar6 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn6 {
	position: absolute;
  left: 53%;
  top: 56%;
  width: 306.38px;
  height: 224.38px;
}

.a6{
    background-image: url(../img/S_G06_U03_L01_03_02/pop6-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 903.82px;
	height: 712.79px;
	position: absolute;
	  top: 0%;
  left:0%;
}





.pop7 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 910.02px;
	height: 666.79px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop7 .btnCerrar7 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn7 {
	  position: absolute;
  left: 24.5%;
  top: 17%;
  width: 307.38px;
  height: 224.38px;
}

.a7{
    background-image: url(../img/S_G06_U03_L01_03_02/pop7-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 910.02px;
	height: 666.79px;
	position: absolute;
	  top: 0%;
  left:0%;
}


.pop8 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 910.02px;
	height: 657.79px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop8 .btnCerrar8 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn8 {
	  position: absolute;
  left: 53.5%;
  top: 17%;
  width: 307.38px;
  height: 224.38px;
}

.a8{
    background-image: url(../img/S_G06_U03_L01_03_02/pop8-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 910.02px;
	height: 657.78px;
	position: absolute;
	  top: 0%;
  left:0%;
}



.pop9 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 910.02px;
	height: 657.79px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop9 .btnCerrar9 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn9 {
	  position: absolute;
  left: 24%;
  top: 56%;
  width: 307.38px;
  height: 224.38px;
}

.a9{
    background-image: url(../img/S_G06_U03_L01_03_02/pop9-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 910.02px;
	height: 657.78px;
	position: absolute;
	  top: 0%;
  left:0%;
}




.pop10 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 910.02px;
	height: 657.79px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: transparent;
}
.pop10 .btnCerrar10 {
	width: 82.58px;
	height: 82.58px;
	position: absolute;
	  top: -10px;
  right: -12px;
	border: 0;
	font-size: 0;
	margin-top: 9px;
	margin-right: 12px;
	z-index:2;
}

.btn10 {
	  position: absolute;
  left: 53%;
  top: 56%;
  width: 307.38px;
  height: 224.38px;
}

.a10{
    background-image: url(../img/S_G06_U03_L01_03_02/pop10-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 910.02px;
	height: 657.78px;
	position: absolute;
	  top: 0%;
  left:0%;
}




/*DRAGS*/



.cntMovimientos {
     width: 1100px;
  height: 200px;
  background-color: transparent;
  position: absolute;
  top: 65%;
  left: 4%;
}

.movimientoDrag {
    width: 127px;
    height: 109px;
    position: relative;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}



.movimientoDrag .textoCentrado {
    font-family: 'cabinregular';
    font-size: 30px;
    color: #fff;
    text-align: center;
}

.movimientoDrop {
    width: 127px;
    height: 109px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 0px;
}


#lstDrags {
    margin: 0;
    padding: 0;
    position: absolute;
    
}
#lstDrags li{
    float: left;
    
    margin-right: 10px;
    margin-bottom: 5px;
}


#lstDrops {
     margin: 0;
  padding: 0;
  position: absolute;
  top: -182%;
  left: 26.3%;
  width: 669px;
  height: 340px;
}



.img1{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d1-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img2{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d2-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img3{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d3-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img4{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d4-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img5{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d5-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img6{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d6-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img7{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d7-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img8{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d8-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img9{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d9-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img10{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d10-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img11{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d11-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img12{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d12-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img13{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d13-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img14{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d14-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
.img15{
 background-image: url(../img/S_G06_U03_L01_03_02/d&d15-01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 127px;
	height: 109px;
	position: absolute;
	  top: 0%;
  left:0%;
}
